.grid-container {
  display: grid;
  grid-template-columns: auto auto auto auto;
  grid-gap: 10px;
  background-color: #2196F3;
  padding: 10px;
}
.grid-container>div {
  background-color: rgba(255, 255, 255, 0.8);
  text-align: center;
  padding:20px 0;
  font-size: 30px;
}
.item1 {
  grid-area: 1 / 1 / span 2 / span 2;
}
.item2 {
  grid-area: 1 / 3 / span 1 / span 2;
}
.item3 {
  grid-area: 2 / 3 / span 1 / span 2;
}
.item4 {
  grid-area: 3 / 1 / span 1 / span 2;
}
.item5 {
  grid-area: 4 / 1 / span 1 / span 2;
}
.item6 {
  grid-area: 3 / 3 / span 2 / span 2;
}
.item7 {
  grid-area: 5 / 1 / span 2 / span 2;
}
.item8 {
  grid-area: 5 / 3 / span 1 / span 2;
}
.item9 {
  grid-area: 6 / 3 / span 1 / span 2;
}
.item10 {
  
}










.casestudy_item {
    height: 350px;
    padding: 0;
    overflow: hidden;
    float: right;
}
.casestudy_item.fullheight {
    /* height: 700px; */
    padding: 0;
}
.casestudy_list {
    clear: both;
    float: left;
    width: 100%;
}
.casestudy_item.halfheight {
    /* height: 350px; */
    padding: 0;
}

.case_image {
    height: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.case_overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color:rgba(0,0,0,0.8);
    height: 100%;
    margin: auto;
}


.overlaycolor4{
 
}

.overlaycolor5{

}
.case_inner_overlay {
    /* height: 100%; */
    transform: translateY(-50%);
    position: absolute;
    z-index: 1;
    text-align: center;
    top: 50%;
    left: 0;
    right: 0;
}

.case_inner_overlay h4 {
    color: #fff;
}

.case_inner_overlay a.viewme {
    border-color: #fff;
    color: #fff;
}
.casestudy_item:nth-child(3n - 2) {
   
    height: 700px;
}
.casestudy_item:nth-child( 6n + 1),.casestudy_item:nth-child(1){
    float: left;
}
.casestudy_item:nth-child(4n-7) {
   
}

.casestudy_item:nth-child(6n-4) .case_overlay {
    background: -webkit-linear-gradient(left, #9aa935 , #458a25);
    background: -o-linear-gradient(left, #9aa935, #458a25);
    background: -moz-linear-gradient(left, #9aa935, #458a25);
    background: linear-gradient(to left, #9aa935 , #458a25);
    opacity: .90;   

}

.casestudy_item:nth-child(6n-3) .case_overlay {
    background: -webkit-linear-gradient(left, #987f1b , #b84c2b);
    background: -o-linear-gradient(left, #987f1b, #b84c2b);
    background: -moz-linear-gradient(left, #987f1b, #b84c2b);
    background: linear-gradient(to left, #987f1b , #b84c2b);
    opacity: .80;  
    
}
.casestudy_item:nth-child( 6n + 5) .case_overlay,.casestudy_item:nth-child(5) .case_overlay {
    background: -webkit-linear-gradient(left, #27bc7e , #18879b);
    background: -o-linear-gradient(left, #27bc7e, #18879b);
    background: -moz-linear-gradient(left, #27bc7e, #18879b);
    background: linear-gradient(to left, #27bc7e , #18879b);
    opacity: .90;   
}
.casestudy_item:nth-child( 6n + 6) .case_overlay,.casestudy_item:nth-child(6) .case_overlay {
    background: -webkit-linear-gradient(left, #951b97 , #662bb8);
    background: -o-linear-gradient(left, #951b97, #662bb8);
    background: -moz-linear-gradient(left, #951b97, #662bb8);
    background: linear-gradient(to left, #951b97 , #662bb8);
    opacity: .80;    

}

